Bug 1258081 - [abrt] parole: g_signal_handler_disconnect(): parole killed by SIGSEGV
[abrt] parole: g_signal_handler_disconnect(): parole killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: parole (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:f897da010871f1421e33df0ad40...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-28 18:23 EDT by Carlos "casep" Sepulveda
Modified: 2016-12-20 09:30 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 09:30:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (50.10 KB, text/plain)
2015-08-28 18:23 EDT, Carlos "casep" Sepulveda
no flags Details
File: cgroup (190 bytes, text/plain)
2015-08-28 18:23 EDT, Carlos "casep" Sepulveda
no flags Details
File: core_backtrace (7.09 KB, text/plain)
2015-08-28 18:23 EDT, Carlos "casep" Sepulveda
no flags Details
File: dso_list (14.71 KB, text/plain)
2015-08-28 18:23 EDT, Carlos "casep" Sepulveda
no flags Details
File: environ (1.48 KB, text/plain)
2015-08-28 18:23 EDT, Carlos "casep" Sepulveda
no flags Details
File: exploitable (82 bytes, text/plain)
2015-08-28 18:23 EDT, Carlos "casep" Sepulveda
no flags Details
File: limits (1.29 KB, text/plain)
2015-08-28 18:23 EDT, Carlos "casep" Sepulveda
no flags Details
File: maps (68.00 KB, text/plain)
2015-08-28 18:23 EDT, Carlos "casep" Sepulveda
no flags Details
File: mountinfo (3.06 KB, text/plain)
2015-08-28 18:23 EDT, Carlos "casep" Sepulveda
no flags Details
File: namespaces (85 bytes, text/plain)
2015-08-28 18:23 EDT, Carlos "casep" Sepulveda
no flags Details
File: open_fds (1.13 KB, text/plain)
2015-08-28 18:23 EDT, Carlos "casep" Sepulveda
no flags Details
File: proc_pid_status (1013 bytes, text/plain)
2015-08-28 18:23 EDT, Carlos "casep" Sepulveda
no flags Details
File: var_log_messages (229 bytes, text/plain)
2015-08-28 18:24 EDT, Carlos "casep" Sepulveda
no flags Details

  None (edit)
Description Carlos "casep" Sepulveda 2015-08-28 18:23:32 EDT
Description of problem:
lauch parole with a movie which require codecs
wait for a while
nothing happens
close parole

Version-Release number of selected component:
parole-0.8.0-3.fc23

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        parole /home/casep/.minas/xart.13.12.24.caprice.kaylee.lisa.and.izzy.a.christmas.story.mp4
crash_function: g_signal_handler_disconnect
executable:     /usr/bin/parole
global_pid:     15229
kernel:         4.2.0-0.rc6.git0.2.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (4 frames)
 #0 g_signal_handler_disconnect at gsignal.c:660
 #2 parole_gst_shutdown at parole-gst.c:2627
 #3 parole_player_stopped at parole-player.c:1498
 #5 parole_player_media_state_cb at parole-player.c:1674
Comment 1 Carlos "casep" Sepulveda 2015-08-28 18:23:36 EDT
Created attachment 1068159 [details]
File: backtrace
Comment 2 Carlos "casep" Sepulveda 2015-08-28 18:23:41 EDT
Created attachment 1068160 [details]
File: cgroup
Comment 3 Carlos "casep" Sepulveda 2015-08-28 18:23:43 EDT
Created attachment 1068161 [details]
File: core_backtrace
Comment 4 Carlos "casep" Sepulveda 2015-08-28 18:23:48 EDT
Created attachment 1068162 [details]
File: dso_list
Comment 5 Carlos "casep" Sepulveda 2015-08-28 18:23:49 EDT
Created attachment 1068163 [details]
File: environ
Comment 6 Carlos "casep" Sepulveda 2015-08-28 18:23:50 EDT
Created attachment 1068164 [details]
File: exploitable
Comment 7 Carlos "casep" Sepulveda 2015-08-28 18:23:51 EDT
Created attachment 1068165 [details]
File: limits
Comment 8 Carlos "casep" Sepulveda 2015-08-28 18:23:53 EDT
Created attachment 1068166 [details]
File: maps
Comment 9 Carlos "casep" Sepulveda 2015-08-28 18:23:54 EDT
Created attachment 1068167 [details]
File: mountinfo
Comment 10 Carlos "casep" Sepulveda 2015-08-28 18:23:56 EDT
Created attachment 1068168 [details]
File: namespaces
Comment 11 Carlos "casep" Sepulveda 2015-08-28 18:23:58 EDT
Created attachment 1068169 [details]
File: open_fds
Comment 12 Carlos "casep" Sepulveda 2015-08-28 18:23:59 EDT
Created attachment 1068170 [details]
File: proc_pid_status
Comment 13 Carlos "casep" Sepulveda 2015-08-28 18:24:00 EDT
Created attachment 1068171 [details]
File: var_log_messages
Comment 14 Fedora End Of Life 2016-11-24 07:24:17 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2016-12-20 09:30:34 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.